------------------------------------------------------------------------
r33 | yess | 2010-10-28 02:35:34 +0000 (Thu, 28 Oct 2010) | 1 line
Changed paths:
   A /trunk/EpicMusicPlayer/localization/koKR.lua

add koKR localization
------------------------------------------------------------------------
r32 | yess | 2010-10-28 02:24:43 +0000 (Thu, 28 Oct 2010) | 2 lines
Changed paths:
   M /trunk/EpicMusicPlayer/playlist_generator/playlist_generator

Fixed the playlist_generator.
Added support for Windows XP and Vista to the new playlist generator.
------------------------------------------------------------------------
r31 | yess | 2010-10-28 00:24:27 +0000 (Thu, 28 Oct 2010) | 2 lines
Changed paths:
   M /trunk/EpicMusicPlayer/EpicMusicPlayer.toc
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/core/listmanagement.lua
   A /trunk/EpicMusicPlayer/playlist_generator
   A /trunk/EpicMusicPlayer/playlist_generator/howto.txt
   A /trunk/EpicMusicPlayer/playlist_generator/playlist_generator
   A /trunk/EpicMusicPlayer/playlist_manager
   A /trunk/EpicMusicPlayer/playlist_manager/playlistmanager.txt
   D /trunk/EpicMusicPlayer/playlistmanager.txt
   D /trunk/EpicMusicPlayer/test

Fixed localization path in the toc file.
Added a completely different playlist generator. This is still alpha.
------------------------------------------------------------------------
r30 | yess | 2010-10-27 20:43:18 +0000 (Wed, 27 Oct 2010) | 1 line
Changed paths:
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/gui/gui.lua
   A /trunk/EpicMusicPlayer/test
   M /trunk/EpicMusicPlayer_Broker/empbroker.lua
   M /trunk/EpicMusicPlayer_Dancer/EpicMusicDancer.lua

Fixed leaked global
------------------------------------------------------------------------
r29 | yess | 2010-10-22 18:00:54 +0000 (Fri, 22 Oct 2010) | 1 line
Changed paths:
   M /trunk/EpicMusicPlayer/core/dropdown.lua
   M /trunk/EpicMusicPlayer_Broker/EpicMusicPlayer_Broker.toc
   M /trunk/EpicMusicPlayer_Broker/empbroker.lua
   M /trunk/EpicMusicPlayer_Dancer/EpicMusicDancer.lua
   M /trunk/EpicMusicPlayer_Dancer/EpicMusicPlayer_Dancer.toc

Fixed localization bugs.
------------------------------------------------------------------------
r28 | yess | 2010-10-21 14:42:56 +0000 (Thu, 21 Oct 2010) | 1 line
Changed paths:
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/core/options.lua
   M /trunk/EpicMusicPlayer/gui/gui.lua
   M /trunk/EpicMusicPlayer/localization/enUS.lua

fixed mouse clicks on the dancer not working
------------------------------------------------------------------------
r27 | yess | 2010-10-19 23:45:05 +0000 (Tue, 19 Oct 2010) | 1 line
Changed paths:
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/core/options.lua
   M /trunk/EpicMusicPlayer/localization/enUS.lua

fixed localization
------------------------------------------------------------------------
r26 | yess | 2010-10-18 20:45:46 +0000 (Mon, 18 Oct 2010) | 1 line
Changed paths:
   A /trunk/EpicMusicPlayer/media/Sound
   A /trunk/EpicMusicPlayer/media/Sound/Music
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Darnassus Intro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Darnassus Walking 1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Darnassus Walking 2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Darnassus Walking 3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Druid Grove.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Darnassus/Warrior Terrace.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Gnomeragon
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Gnomeragon/gnomeragon01-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Gnomeragon/gnomeragon02-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/IronForge Intro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/IronForge Walking 01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/IronForge Walking 02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/Ironforge Walking 03 (Glenn).mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/Ironforge Walking 04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Ironforge/tinkertownintro_moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar/orgrimmar01-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar/orgrimmar01-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar/orgrimmar02-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar/orgrimmar02-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Orgrimmar/orgrimmar_intro-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind01-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind02-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind03-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind04-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind05-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind06-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind07-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind08-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind_highSeas-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Stormwind/stormwind_intro-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Thunderbluff
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Thunderbluff/Thunderbluff Intro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Thunderbluff/Thunderbluff Walking 01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Thunderbluff/Thunderbluff Walking 02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Thunderbluff/Thunderbluff Walking 03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Undercity
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Undercity/undercity01-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Undercity/undercity02-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Undercity/undercity03-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/CityMusic/Undercity/undercityintro-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/GlueScreenMusic
   A /trunk/EpicMusicPlayer/media/Sound/Music/GlueScreenMusic/BCCredits_Lament_of_the_Highborne.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/GlueScreenMusic/BC_main_theme.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/GlueScreenMusic/WotLK_main_title.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/GlueScreenMusic/wow_main_theme.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/GuldansEntranceTheme.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/SP_TempleOfStormsActionUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/Sacred
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/Sacred/Sacred01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/Sacred/sacred02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/ZulGurubVooDoo.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/angelic
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/angelic/angelic01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/battle/battle06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/gloomy
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/gloomy/gloomy01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/gloomy/gloomy02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/haunted
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/haunted/haunted01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/haunted/haunted02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/magic
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/magic/magic01-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/magic/magic01-zone1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/magic/magic01-zone2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/AhnQirajIntro1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery01-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery02-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery03-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery04-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery05-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery06-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery07-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery08-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery09-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/mystery/mystery10-zone.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/spooky
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/spooky/spooky01-moment.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/swamp
   A /trunk/EpicMusicPlayer/media/Sound/Music/Musical Moments/swamp/swamp01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/AllianceFirepole.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/DarkMoonFaire_1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/DarkMoonFaire_2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/DarkMoonFaire_3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/DarkMoonFaire_4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/WorldEvents/HordeFirepole.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajExteriorWalking1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajExteriorWalking2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajExteriorWalking3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajExteriorWalking4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajInterior1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajInterior2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajInterior3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajInteriorCenterRoom1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajInteriorIntroMain.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajKingRoom.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom6.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AhnQiraj/AhnQirajTriangleRoom7.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle01UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle02UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle03UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle04UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle05UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentColiseum/CR_TourneyBattle06UniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_HeraldEvent.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_JoustEvent.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney01NightWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney02DayWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney03NightWalkUniWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney05NightWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney06DayWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney07NightWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney08NightWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney09DayWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ArgentTournament/AT_Tourney10DayWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralIntro_08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/AzjolNerub/AN_GeneralWalk_16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_DraeneiWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_DraeneiWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_DraeneiWalkUni07r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_DraeneiWalkUni08r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_ExodarIntro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_ExodarWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_ExodarWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_ExodarWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_NagaWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_NagaWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_NagaWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_NagaWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_NagaWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_OwlkinWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AI_OwlkinWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni02r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni03r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Azuremyst/AV_DraeneiWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/DayBarrenDry01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/DayBarrenDry02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/DayBarrenDry03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/NightBarrenDry01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/NightBarrenDry02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BarrenDry/NightBarrenDry03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ArrivalWalkHero01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ArrivalWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ArrivalWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ArrivalWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkHero09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_IllidariWalkUni11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_KaraborWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_KaraborWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_KaraborWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_KaraborWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_PreludeEvent01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkHero01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_ReliquaryWalkUni08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkHero01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SanctuaryWalkUni08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_StormWalkHero02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_StormWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_StormWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_StormWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SummitWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SummitWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SummitWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SummitWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BlackTemple/BT_SummitWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_DryForestWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_DryForestWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_DryForestWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_OgreWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BladesEdge/BL_OgreWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_NagaIntro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_NagaIntro01r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_SatyrWalkUni01r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_SatyrWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_SatyrWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_SatyrWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Bloodmyst/BI_SatyrWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_ColdarraWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_ColdarraWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_ColdarraWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Day08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeneralWalk_Night08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeyserField_General01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeyserField_General02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_GeyserField_General03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Riplash_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Tusk_KaskalaDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Tusk_KaskalaDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Tusk_KaskalaNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/BoreanTundra/BO_Tusk_KaskalaNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_BrazensFlightIntroUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk3Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk4Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk5Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk6Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk7Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk8Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_CavernsWalk9Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeCellarWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeCellarWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeCellarWalk3Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk3Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk4Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk5Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepExtWalk6Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepIntWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepIntWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_DurnholdeKeepIntWalk3Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_EscapeDurnIntroUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HillsbradExtWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HillsbradExtWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalk7Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalk8Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalk9Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_HyjalExtWalkUni12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassPortalIntro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_MorassWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_TarrenMillExtWalk1Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_TarrenMillExtWalk2Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_TarrenMillExtWalk3Uni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CavernsOfTime/CT_ThrallEscapeIntroUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkADay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkADay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkADay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkADay04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkANight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkANight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkANight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkANight04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkAUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsGeneralWalkAUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsIntroADay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ChamberOfTheAspects/CA_AspectsIntroANight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong/CS_CrystalsongWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong/CS_CrystalsongWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong/CS_CrystalsongWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong/CS_CrystalsongWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Crystalsong/CS_CrystalsongWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/CursedLand/CursedLand06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/DMF_L70ETC01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_IntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_SewerWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_SewerWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_SewerWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_SewerWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dalaran/DC_SpireWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/DayDesert01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/DayDesert02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/DayDesert03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/NightDesert01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/NightDesert02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Desert/NightDesert03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralIntro_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralIntro_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralIntro_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralIntro_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Day08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_GeneralWalk_Night08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_InduleNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_Indule_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Dragonblight/DB_Tusk_Indule_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_AssaultUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ebon Hold/EH_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest/EnchantedForest01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest/EnchantedForest02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest/EnchantedForest03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest/EnchantedForest04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EnchantedForest/EnchantedForest05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_BuildingWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_BuildingWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_BuildingWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_BuildingWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_RuinsWalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_ScenicIntroNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_ScortchedWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_ScortchedWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_ScortchedWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_ScortchedWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonIntro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SilvermoonWalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Eversong/ES_SunstriderWalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/DayEvilForest01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/DayEvilForest02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/DayEvilForest03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/NightEvilForest01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/NightEvilForest02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/EvilForest/NightEvilForest03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/DayForest01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/DayForest02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/DayForest03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/NightForest01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/NightForest02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/NightForest03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Forest/NightForest04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GhostMusic
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GhostMusic/GhostMusic03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_EversongDarkWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_EversongDarkWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_EversongDarkWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_EversongDarkWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest1WalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest1WalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest1WalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest2WalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest2WalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest2WalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest3WalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest3WalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest3WalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_Forest3WalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ScenicWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ScenicWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ScenicWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ShalandisWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ShalandisWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ghostlands/GL_ShalandisWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_A_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_B_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_B_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_B_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_GeneralWalk_B_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_Intro1Uni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_Intro2Uni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkDay09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/GrizzlyHills/GH_WalkNight06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/BL_HE_OgreWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/BL_HE_OgreWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_ArmouryIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_CitadelDemonWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_CitadelDemonWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_CitadelIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_PathOfGloryIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_RampartsWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_RampartsWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_StairsIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_WistfulIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HellfirePeninsula/HE_WistfulIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_DistWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Day07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_GeneralWalk_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_Tusk_KamaguaDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_Tusk_KamaguaDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_Tusk_KamaguaNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/HowlingFjord/HF_Tusk_KamaguaNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralIntro_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralIntro_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralIntro_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownGlacier/IC_GeneralWalk_Night05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_BronzeJam.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_CrimsonHall1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_CrimsonHall2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_CrimsonHall3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_CrimsonHall4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ForgeofSouls1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ForgeofSouls2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ForgeofSouls3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ForgeofSouls4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Frostmourne1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Frostmourne2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Frostmourne3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_FrozenThrone_07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_GunStrings.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Gunships.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_HallsofChase.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_HallsofReflection.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_IceFortress.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_IceFortress1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_IceFortress2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_IceFortress3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_IceFortress4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LadyortheLich.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LetHimPass.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_LightsHammer6.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ReflectedHalls1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ReflectedHalls2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ReflectedHalls3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ReflectedHalls4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_ReflectedHalls5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_RunK_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_RunK_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_RunK_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_RunL_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_RunL_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_SindraStrings.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Sindragosa.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_StingH_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Summit1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Summit2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Summit3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Summit4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_Summit5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkA_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkB_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkD_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkE_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkE_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkE_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkE_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkE_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkF_08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkG_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkJ_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkM_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkZ_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/IcecrownRaid/IR_WalkZ_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/DayJungle01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/DayJungle02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/DayJungle03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/NightJungle01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/NightJungle02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Jungle/NightJungle03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_BackstageWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_BackstageWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_FoyerIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_FoyerWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_FoyerWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_FoyerWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_FoyerWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_GeneralWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_LibraryWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_LibraryWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_LibraryWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_LibraryWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_MalchezarWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_MalchezarWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_MalchezarWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_OperaHarpsiWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_OperaOrganWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_StableIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_StableWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_StableWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_StableWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_TowerWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_TowerWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Karazhan/KA_TowerWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_Contested_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_Contested_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_Contested_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_GeneralWalk_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_GeneralWalk_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_GeneralWalk_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_GeneralWalk_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/LakeWintergrasp/WG_GeneralWalk_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/DayMountain01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/DayMountain02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/DayMountain03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/NightMountain01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/NightMountain02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/NightMountain03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Mountain/NightMountain04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_DiamondIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nagrand/NA_GeneralWalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasAbominationBoss1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasAbominationBoss2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasAbominationWing1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasAbominationWing2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasAbominationWing3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasFrostwyrm1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasFrostwyrm2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasFrostwyrm3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasFrostwyrm4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasHubBase1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasHubBase2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasKelThuzad1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasKelThuzad2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasKelThuzad3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasPlagueBoss1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasPlagueWing1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasPlagueWing2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasPlagueWing3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasSpiderBoss1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasSpiderBoss2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasSpiderWing1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasSpiderWing2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasSpiderWing3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Naxxramas/NaxxramasWalking6.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_GeneralWalkUni10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_MushroomIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_MushroomIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_MushroomIntroUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_NetherplantIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_NetherplantIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_NetherplantIntroUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Netherstorm/NS_NetherplantIntroUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusActionWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusActionWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusActionWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusActionWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusActionWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusHailWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusHailWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusPulseWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusPulseWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusQuietWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusQuietWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusQuietWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Nexus/NZ_NexusQuietWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkADark_Uni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkA_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkA_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkB_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkB_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkB_Uni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkCDark_Uni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkC_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkC_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkC_Uni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkDDark_Uni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkD_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/IronDwarf/NR_Dwarf_GeneralWalkD_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/NorthrendTransport
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/NorthrendTransport/NR_NorthrendTransportGeneralDay.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/NorthrendTransport/NR_NorthrendTransportGeneralNight.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Orc/NR_Orc_General_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkA_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkA_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkA_Uni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkB_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkB_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkC_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkC_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkD_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkD_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkD_Uni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Taunka/NR_Taunka_GeneralWalkE_Uni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Troll
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Troll/NR_Troll_General01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Troll/NR_Troll_General02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Troll/NR_Troll_General03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Northrend/Troll/NR_Troll_General04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OS1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OS2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OS3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OS4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OS5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ActionWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_AllianceBaseWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_AllianceBaseWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ArakkoaIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ArakkoaIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_BloodElfBaseWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_BloodElfBaseWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_BurningLegionIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_BurningLegionIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CenarionIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CenarionIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CenarionIntroUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_Corrupt07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CorruptIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CrystalIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CrystalIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_CrystalIntroUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_DemonIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_DraeneiBaseWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_DraeneiBaseWalkUni02r.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_FelOrcIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_FelOrcIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_HistoricIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_HordeBaseWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_HordeBaseWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_HordeBaseWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_HordeBaseWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_IllidansArmyIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OgreIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OgreIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OrcIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OrcIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OrcIntroUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_OrcIntroUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ScenicIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ShamanIntroUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/OutlandGeneral/OL_ShamanIntroUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP/pvp1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP/pvp2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP/pvp3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP/pvp4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/PVP/pvp5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Plains
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Plains/DayPlains01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Plains/DayPlains02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Plains/NightPlains01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Plains/NightPlains02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ShadowmoonValley/SV_GeneralWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_CrystalsWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_CrystalsWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_FireWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_FireWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_FireWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_FireWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_LifebloodCaveWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_LifebloodCaveWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_LifebloodCaveWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_MakersTerraceWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_MakersTerraceWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_PathofLifeWardenWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_PathofLifeWardenWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkDay06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkNight01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkNight02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkNight03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkNight04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SholazarBasin/SB_SholazarWalkNight05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace/soggyplace-zone1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace/soggyplace-zone2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace/soggyplace-zone3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace/soggyplace-zone4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/SoggyPlace/soggyplace-zone5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkADark_Uni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkA_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkA_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkB_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkB_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkB_Uni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkC_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkC_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkC_Uni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkD_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkD_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkD_Uni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkE_Day05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkE_Night05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StormPeaks/SP_GeneralWalkE_Uni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastAlleyEnd.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastAlleyIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastBattleWalk01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastBattleWalk02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastBattleWalk03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastEndStinger.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastIndoorsIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastMalGanis.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastOutdoorsIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastOutdoorsWalkANight.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastOutdoorsWalkAUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastOutdoorsWalkBNight.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastOutdoorsWalkBUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/StratholmePast/CT_StratholmePastWalkUni.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_AssemblyChamberWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_AssemblyChamberWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_FelEnergyWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleDarkWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleDarkWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleDarkWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleLightWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleLightWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleLightWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleMedWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleMedWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_IsleMedWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersArrivalWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersAsylumWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersAsylumWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersAsylumWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersTerraceWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersTerraceWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersTerraceWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersTerraceWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_MagistersTerraceWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellArrivalWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_PlateauSunwellWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_QuelDanasWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_QuelDanasWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_SanctumWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_ShorelAranWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_SunwellBombingRunUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_SunwellFlybyUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_TheWellWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_TheWellWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Sunwell/SW_TheWellWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernAlliance
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernAlliance/TavernAlliance01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernAlliance/TavernAlliance02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf/RA_DwarfTavern1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf/RA_DwarfTavern1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf/RA_DwarfTavern2A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf/RA_DwarfTavern2B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernDwarf/RA_DwarfTavern3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHorde
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHorde/TavernHorde01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHorde/TavernHorde02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHorde/TavernHorde03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHorde/undead_dance.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_HumanTavern1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_HumanTavern1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_HumanTavern2A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_HumanTavern2B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_Tavern1_RevisitedA.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernHuman/RA_Tavern1_RevisitedB.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernNightElf
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernNightElf/RA_TempleOfTheMoonA.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernNightElf/RA_TempleOfTheMoonB.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea2A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea2B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea3A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernOrc/RA_OrcRestArea3B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern2A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern2B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern3A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernPirate/RA_PirateTavern3B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea2A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea2B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea3A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernTauren/RA_TaurenRestArea3B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead/RA_UndeadTavern1A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead/RA_UndeadTavern1B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead/RA_UndeadTavern2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead/RA_UndeadTavern3A.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TavernUndead/RA_UndeadTavern3B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_17.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_18.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_19.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_20.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_22.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_AMB_23.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_BTL10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_BTL11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_BTL13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_STG14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_STG15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/TempestKeep/tk_TempestKeep_STG16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_AuchindounWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_AuchindounWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_AuchindounWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_BoneWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_BoneWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_BoneWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_BoneWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ForestWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ForestWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ForestWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Terokkar/TF_ShattrathWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_LightningBattleWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_LightningGeneralWalk01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_LightningGeneralWalk02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_LightningGeneralWalk03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_LightningIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_StoneBattleWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_StoneGeneralWalk01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_StoneGeneralWalk02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_StoneGeneralWalk03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/UL_StoneIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Ulduar/aidExt
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtAction16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtIntro09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidExt/UR_UlduarRaidExtWalk11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_AlgalonBattle01Walk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_AlgalonBattle02Walk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_AlgalonHeroIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_AlgalonPlanetaryHallWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_AlgalonVoicesWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_FourSigilsHallWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_FourSigilsHeroIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_HallsInstrumentalWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_HallsPastWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_HallsofIronHeroEvent.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironBWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironCWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironDWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironEWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironFWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironGhostsWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_MimironHeroIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_SigilGhostsWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanGhostsWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanHallsHeroWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanMechWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanOrchestraIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanSigilsWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_TitanYoggWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_UlduarToneWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_YoggLiteWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_YoggSaronHeroIntro.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/UlduarRaidInt/UR_YoggWoodsWalk.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_QuietWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Utgarde Keep/UK_QuietWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/VioletHold
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/VioletHold/VH_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/VioletHold/VH_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/VioletHold/VH_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Volcanic
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Volcanic/DayVolcanic01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Volcanic/DayVolcanic02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Volcanic/NightVolcanic01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Volcanic/NightVolcanic02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_CoilfangWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_CoilfangWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_CoilfangWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZangarMarsh/ZA_GeneralWalkUni06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralIntro_06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Day01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Day02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Day03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Day04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Night01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Night02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Night03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_GeneralWalk_Night04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_HarKoa_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_HarKoa_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_MamToth_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_MamToth_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_QuetzLun_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_QuetzLun_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_Rhunok_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_Rhunok_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_Sseratus_Intro01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/ZulDrak/ZD_Sseratus_Intro02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_AMB15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_BTL11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_BTL12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_BTL13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_BTL14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_BTL15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/ZoneMusic/Zulaman/ZA_zulaman_VCT10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Aftermath_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Aftermath_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Aftermath_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Aftermath_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_AllianceHero_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsA_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsA_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsA_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsB_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsB_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsB_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsC_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsC_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ArathiHighlandsC_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Azshara_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Azshara_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BarrowDens_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BarrowDens_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BarrowDens_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BarrowDens_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BarrowDens_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BurningSteppes_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BurningSteppes_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BurningSteppes_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_BurningSteppes_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UD07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UN08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UN09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cataclysm_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ChoGall_E01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ChoGall_E02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ChoGall_E03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ChoGall_E04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ColdMountain_GU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Crypt_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Cursed_UU12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkEvent_E01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkIronforge_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkwhisperGorge_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DarkwhisperGorge_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Darnassus_GI01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Darnassus_GI02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DeepholmEvent_E01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DeepholmEvent_E02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Deepholm_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Deepholm_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarA_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarA_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarA_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarB_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarB_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarB_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarB_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarC_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarC_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarC_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarC_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarD_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_DurotarD_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Elemental_UU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_EyeOfTheVortex_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_EyeOfTheVortex_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_EyeOfTheVortex_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Feralas_GU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Fire_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Fire_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Firelands_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_FlowerAura_EU_01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Ghosts_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Ghosts_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Ghosts_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GilneasEvent_E01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GilneasEvent_E02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GilneasEvent_E03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GilneasEvent_E04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GoblinHotRodRadioLoop_EU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU17.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU18.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU19.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU20.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU21.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU22.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU23.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU24.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU25.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU26.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU27.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU28.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU29.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU30.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU31.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU32.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU33.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU34.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU35.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU36.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU37.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU38.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU39.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU40.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU41.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU42.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU43.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU44.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU45.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU46.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Goblin_UU47.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Grimtotem_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Grimtotem_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Grimtotem_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Grimtotem_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GroveOfTheAncients_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GroveOfTheAncients_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GroveOfTheAncients_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GroveOfTheAncients_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GuardiansofHyjal_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GuardiansofHyjal_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GuardiansofHyjal_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_GuardiansofHyjal_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Haunted_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Haunted_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Haunted_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Hyjal_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Hyjal_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Hyjal_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Hyjal_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LIRescue_EU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LandWillWeep_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LandWillWeep_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LostCity_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LostCity_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LostCity_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LostCity_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_LostCity_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Marsh_UU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Moonglade_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_MulgorePlains_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_MulgorePlains_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Mulgore_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Mulgore_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Mulgore_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Mysterious_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_NightElves_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_NightElves_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_NightElves_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_NightElves_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_NightElves_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Nordrassil_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Nordrassil_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Nordrassil_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_OrgrimmarLegacy_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Orgrimmar_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_PiratesSurrender_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Rift_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Rift_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Rift_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Rift_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_RuinsOfAuberdine_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_RuinsOfAuberdine_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_RuinsOfAuberdine_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_RuinsOfAuberdine_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_RuinsOfAuberdine_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Scarred_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Scarred_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Scarred_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Scarred_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadowglen_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadowglen_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadowglen_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadows_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadows_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadows_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadows_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shadows_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Shattering_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Silithus_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SirenQuest_EU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Skywall_GU10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_SouthernBarrens_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stonetalon_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stonetalon_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stonetalon_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stonetalon_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stormwind_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stormwind_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stormwind_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stormwind_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_StranglethornVale_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_StranglethornVale_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_StranglethornVale_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_StranglethornVale_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stranglethorn_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stranglethorn_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stranglethorn_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Stranglethorn_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU07.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU08.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU09.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tanaris_GU10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tauren_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Tauren_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ThunderBluff_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ThunderBluff_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_ThunderBluff_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Treasure_UU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightHighlands_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightHighlands_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightHighlands_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightHighlands_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightHighlands_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightVale_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightVale_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightVale_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightVale_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightVale_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightsHammer_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightsHammer_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_TwilightsHammer_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumA_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumA_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumA_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumA_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumA_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumB_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_UldumEvent_E01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Undead_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Undead_UU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Undead_UU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Undead_UU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Undead_UU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNagaThrone_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_VashjirNaga_GU06.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WarMarch_UU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueA_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueA_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueA_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueB_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueB_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueB_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueB_GN03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueC_GD01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueC_GN01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_WestPlagueC_GN02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Westfall_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Westfall_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Westfall_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Westfall_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Westfall_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Winterspring_GU01.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Winterspring_GU02.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Winterspring_GU03.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Winterspring_GU04.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/cataclysm/MUS_Winterspring_GU05.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFBigBattle13.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFBigBattle14.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFBigBattle16.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMagic17.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMagic18.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMedBattle3.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMedBattle4.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMedBattle5.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFMedBattle6.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFQuiet1.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFQuiet2.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFQuiet7.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFQuietShort8.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFRally9.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFStinger10.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFStinger11.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFStinger12.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/ZFStinger15.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_B.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_C.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_D.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_E.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_complete.mp3
   A /trunk/EpicMusicPlayer/media/Sound/Music/event/gnomeregan_event_intro.mp3

add sound files
------------------------------------------------------------------------
r25 | yess | 2010-10-18 20:43:38 +0000 (Mon, 18 Oct 2010) | 1 line
Changed paths:
   A /trunk/EpicMusicPlayer/media
   A /trunk/EpicMusicPlayer/media/Adventure.ttf
   A /trunk/EpicMusicPlayer/media/Adventure.txt
   A /trunk/EpicMusicPlayer/media/BlackChancery.ttf
   A /trunk/EpicMusicPlayer/media/BlackChancery.txt
   A /trunk/EpicMusicPlayer/media/icon.tga
   A /trunk/EpicMusicPlayer/media/sizer.tga

fix media folder
------------------------------------------------------------------------
r24 | yess | 2010-10-18 20:33:41 +0000 (Mon, 18 Oct 2010) | 2 lines
Changed paths:
   D /trunk/EpicMusicPlayer_GameMusic

Removed game music module (not working with 4.0.1)

------------------------------------------------------------------------
r23 | yess | 2010-10-18 20:29:09 +0000 (Mon, 18 Oct 2010) | 3 lines
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/EpicMusicPlayer/EpicMusicPlayer.toc
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/core/options.lua
   M /trunk/EpicMusicPlayer/gui/gui.lua
   M /trunk/EpicMusicPlayer/localization/enUS.lua
   M /trunk/EpicMusicPlayer_Broker/EpicMusicPlayer_Broker.toc
   M /trunk/EpicMusicPlayer_Dancer/EpicMusicPlayer_Dancer.toc
   D /trunk/EpicMusicPlayer_GameMusic/EpicGameMusic.lua
   D /trunk/EpicMusicPlayer_GameMusic/EpicMusicPlayer_GameMusic.toc

Added workaround files for 4.0.1 playmusic bug.
Updated FAQ.
Removed game music module (not working with 4.0.1)
------------------------------------------------------------------------
r22 | yess | 2010-10-03 01:20:53 +0000 (Sun, 03 Oct 2010) | 4 lines
Changed paths:
   M /trunk/EpicMusicPlayer/core/core.lua
   M /trunk/EpicMusicPlayer/core/options.lua
   M /trunk/EpicMusicPlayer/core/playlistframe.lua
   M /trunk/EpicMusicPlayer/gui/gui.lua
   M /trunk/EpicMusicPlayer/localization/enUS.lua
   M /trunk/EpicMusicPlayer_Broker/empbroker.lua
   M /trunk/EpicMusicPlayer_Dancer/EpicMusicDancer.lua
   M /trunk/EpicMusicPlayer_GameMusic/EpicGameMusic.lua

fixed for patch 4.0.1 but playing music is currently completely broken in beta.
Added an option to reset the GUI.
Added a best of wow playlist.

------------------------------------------------------------------------
r21 | yess | 2010-04-03 18:30:50 +0000 (Sat, 03 Apr 2010) | 1 line
Changed paths:
   M /trunk/EpicMusicPlayer/gui/gui.lua
   M /trunk/EpicMusicPlayer_Broker/empbroker.lua

fixed time display
------------------------------------------------------------------------
